/* pro nadpis vlevo nahore */
/* h6 {margin-top:6px;} */

/* LOGO */
#sp-logo-wrapper .logo {
    height: 85px;
    padding-top:12px; padding-bottom: 12px;
}

/* MENU - vetsi pismo a mezery */
.sp-megamenu-parent > li > a {
    font-size: 19px;
    padding-right: 18px;
}

/* MENU - bily toggler */
#offcanvas-toggler >i {
  color: #fff;
}

#offcanvas-toggler >i:hover {
  color: #fff;
}

/* Vyska titulni slide show 400 */
.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg {
  height: 400px;
}

/* titulni slide - pismo, velikost */
.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title {
  color: #fff; font-size: 60px;
}

/* titulni slide - eliminace mezery */
.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .details {
    margin: 0px;
}

/* AKCE-SLEVY NA HOME PAGE */
/* 1. datum na samostatny radek (nakonec nezobrazuji */
.mod-articles-category-date {
  color: #b17e4b; display: block;
}

/* 2. zmena pisma a radkovani intro textu a linka mezi - na HomePage - zadat do class v sppb */
.aktual-titulni .mod-articles-category-introtext {
  font-size:16px;
  line-height:150%;
  padding-bottom: 15px;
  border-bottom: 1px solid #b17e4b; padding-top: 10px;
}

/* 3. Uprava nadpisu akci-slev */
.mod-articles-category-title {
  font-family: Roboto Condensed, sans-serif; font-size:22px; font-weight:bold; color: #e40c20;
}

/* Uprava Feature boxu na Home page - nejprodavanejsi sortiment */
.sppb-addon-feature.homepage-feature {
    padding: 10px;
    background: #fff;

}

/* Mensi mezera pod nadpisem title */
#sp-page-builder .sppb-section-title {
    margin-bottom: 30px;
}

/* Mensi padding u page title nad breadcrumb */
.sp-page-title {
    padding: 40px 0 20px;
}

/* Page title nad breadcrumb */
.sp-page-title h2 {
    font-size: 48px;
    font-weight: 700;
}

.text-sortiment {
    text-align: justify;
    line-height: 150%;
}

/* mensi mezera nad a pod telem stranky - bylo 100 */
#sp-main-body {
    padding: 30px 0;
}

/* zruseni mezery pod nadpisem clanku */
.blog-details-content-wrap .entry-header {
    margin-bottom: 0px;
}

/* mensi padding okolo clanku */
.blog-details-content-wrap {
    padding: 35px 25px 20px 25px;
}

/* barva h1, h3, h5 */
h1, h3, h5 {
  color: #e40c20; padding-bottom: 20px; margin-top: 0px;
}

/* barva h2, h4, h6 a písma */
h2, h4, h6 {
  color: #464646; padding-bottom: 20px; margin-top: 0px;
}

/* Home page Vse pro strechy */
.cerveny-column h2 {
  color: #e40c20; margin-left:0px; padding-left:0px;
}

.cerveny-column p {
 padding-bottom: 5px; line-height: 125%;
}

body {
    color: #464646;
}

p {
    line-height: 150%; padding-bottom: 20px;
}

.sppb-addon-feature.homepage-feature {
    border: 1px solid #fff;
}

/* mezery mezi sloupci v clanku */
.wf-column {
  padding-right: 15px;
}

/* mezera pod sloupci v clanku */
.wf-columns {
  margin-bottom: 30px; border-bottom: 0px solid #e1e1e1;
}
.wf-columns:last-child {
  margin-bottom: 0px; border-bottom: 0px;
}

/* ----- MODULY LEFT - RIGHT ----- */

#sp-left .sp-module {
    margin-top: 25px;
    padding: 20px 15px;
}

#sp-left .sp-module .sp-module-title, .panel-title {
  font-size: 26px; font-weight: 700; color:#464646;
}

.ph-filter-box {
    margin: 0px;
}

h3.sp-module-title {
    padding-bottom: 5px;
}

/* Uprava STROMOVEHO menu KATEGORIE */

.sp-module ul >li >a:before {
    content: none;
}

.sp-module ul >li >a {
    display: initial;
}

.jstree-proton .jstree-clicked {
    background: #fff !important;
    color: #e40c20 !important;
  box-shadow: none !important;
  font-weight: 700 !important;
}

.jstree-proton .jstree-anchor {
    line-height: 175% !important;
 }
 
.jstree-proton .jstree-themeicon {
    background-position: -261px -5px !important;
}

.jstree-anchor>.jstree-themeicon {
    margin-right: 5px !important; margin-left: 2px !important;
}

.sp-module ul >li {
    border-bottom: 0px !important;
}

/* ----- BLOG Kategorie - Realizace ----- */

.blog >.items-row >.col-sm-6 article.item .blog-content-wrap {
  padding: 20px;
}

.blog >.items-row >.col-sm-6 article.item .blog-content-wrap .entry-header h2 {
    font-size: 26px;
    line-height: 1;
  	height: 35px;
} 
  
.blog-details-content-wrap .entry-header h2 {
    text-transform: uppercase;
    color: #e40c20;
    font-size: 32px;
}

/* ----- BLOG Kategorie - AKCE-SLEVY ----- */

.blog >.items-row >.col-sm-12 article.item .blog-content-wrap {
  padding: 20px;
}

.blog >.items-row >.col-sm-12 article.item .blog-content-wrap .entry-header h2 {
    font-size: 26px;
    line-height: 1;
  	height: 35px;
}

p.readmore {
    padding-bottom: 0px; margin-bottom:5px;
}

ul {
  padding-bottom: 30px; color:#464646; line-height:150%;
}

hr {
  padding-bottom: 20px;
}

/* ----- Phoca Cart - VYPRODEJ ----- */

/* Nazev vyrobku - vsechny 3 verze zobrazeni*/
h3.ph-product-header.grid {
  font-size: 26px; font-weight: 700; color:#464646; padding-top: 20px; padding-bottom: 10px;
}

h3.ph-product-header.gridlist {
  font-size: 26px; font-weight: 700; color:#464646; padding-top: 0px; padding-bottom: 15px;
}

h3.ph-product-header.list {
  font-size: 26px; font-weight: 700; color:#464646; padding-top: 0px; padding-bottom: 15px;
}

/* BUTTON levy - zobrazit */
a.btn.btn-primary.btn-sm.ph-btn {
  padding-left:12px; padding-right:12px; padding-bottom:8px;
}

/* BUTTON pravy - pridat do kosiku */
button.btn.btn-primary.btn-sm.ph-btn {
  padding-left:12px; padding-right:12px; padding-bottom:8px;
}

/* Text Puvodni cena */
.ph-price-txt {
  color:#464646;
}

/* Text cena */
.ph-price-txt.ph-price-brutto-txt.ph-standard-txt {
  color:#464646;
}

/* Text Vyrobce */
.ph-manufacturer-txt {
  color:#464646;
}

/* Vyrobce */
.ph-manufacturer {
  color:#464646;
}

/* Text Dostupnost */
.ph-stock-txt {
  color:#464646;
}

/* Dostupnost */
.ph-stock {
  color:#464646;
}

/* Puvodni cena */
.ph-price-original {
  color:#464646;
}

/* Cena */
.ph-price-brutto.ph-standard {
  color:#464646;
}

/* Mnozstvi */
.ph-form-quantity {
  color:#464646;
}

/* Pole Mnozstvi */
.form-inline .form-group .ph-input-quantity {
    width: 50px; margin-left:10px; margin-right: 20px; margin-top: 8px; margin-bottom: 8px; text-align: center;
}

/* Obrazek v detailu produktu */
.ph-item-image-full-box {
    margin-bottom: 20px;
}

/* Mezera nad detailem produktu */
.ph-top {
    margin-bottom: 25px;
}

/* Horni button zpet na Kategorii */
.btn-success, .sppb-btn {
	border-radius: 4px;
    border: 0;
    padding-top: 5px; padding-bottom: 3px; padding-left:8px; padding-right:8px;
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
  	background-color: #e40c20;
}

.btn-success:hover {
  background-color: #e40c20;
}

.glyphicon-arrow-left
{
  padding-right: 10px;
}

/* Zalozky bez mezer po UL */
ul.nav.nav-tabs
{
  padding-bottom: 0px;
}

/* K pokladne */
.ph-small.ph-cart-link-checkout {
    font-size: 22px; font-weight: 700; margin-right: -12px;
}

/* Názvy kategorii v Seznamu Kategorii */

.ph-categories h3 a {
   color: #e40c20;
}

.ph-categories h3 {
   text-align: center; margin-top: 15px;
}

/* Zruseni mezery pod cenami */

.ph-category-action-buttons {
   margin-top: 0px;
}

.ph-item-stock-box {
   margin-top: 0px;
}

/* Dostupnost */

.ph-stock-txt {
   padding-bottom: 15px; padding-top: 10px; font-weight: 700;
}

.ph-stock {
   padding-bottom: 15px; padding-top: 10px;
}

/* Popis vyrobku v detailu */

.ph-item-desc p {
   padding-bottom: 0px;
}

/* Mensi mezery v Hlaseni */

.alert p {
   padding-bottom: 0px; margin-bottom: 0px;
}

h4.alert-heading {
   padding-bottom: 0px;
}

/* Modul Kosik - objednavka*/

.phItemCartBox {
  padding-left: 12px; padding-right: 12px; color: #464646;
}

.ph-small {
  font-size: 14px;
}

/* NAZEV PRODUKTU v detailu produktu */

h1.ph-header {
  font-size: 32px; font-weight: 700; color:#e40c20;
}

/* Vyrobci - nizsi header */
#headingmanufacturer h4 {
  padding-bottom: 0px;
}

/* Pokladna - kos */
.btn-danger {
    color: #fff;
    background-color: #e40c20;
    border-color: #e40c20;
}

/* OBJEDNAVKA - OBJEDNANI */
.ph-hr {
   margin-bottom: 10px; margin-top: 10px;
}

.ph-vertical-align {
   margin-bottom: 15px; margin-top: 15px;
}

.ph-checkout-box-action .ph-box-header {
  color: #464646; padding-top: 10px;
}

#ph-modlgn-username.form-control, #ph-modlgn-passwd.form-control, #ph-form-login-remember.checkbox {
   margin-bottom: 20px;
}

#modlgn-remember.inputbox {
   margin-left: 10px; margin-right: 10px;
}

/* Animovana cisla - home page */
.sppb-animated-number {
   font-family: Roboto Condensed, sans-serif; padding-top: 20px; padding-bottom: 25px;
}

/* zruseni vysouvaciho menu */
/*.sp-megamenu-parent > li.sp-has-child > a::after, .sp-megamenu-parent > li.sp-has-child > span::after {
    font-family: "FontAwesome";
    content: " \f107";
  visibility: hidden;
  font-size:1px;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #ffffff;
    visibility: hidden;
} */

/* Prazdne vysouvaci menu */
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    padding: 0px 0;
}

/* Vysouvaci menu 08-2023 */
.sp-megamenu-parent > li.sp-has-child > a::after, .sp-megamenu-parent > li.sp-has-child > span::after {
    font-family: "FontAwesome";
    content: none;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #aa0918;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span {
    font-size: 20px;
  padding: 12px 20px;
}